Bug 1756048 - publishing promoting large docker repos in a content view can take a long time
Summary: publishing promoting large docker repos in a content view can take a long time
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Pulp
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.5.3
Assignee: amacdona@redhat.com
QA Contact: Brian Herring
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 16:40 UTC by Mike McCune
Modified: 2021-04-06 17:47 UTC (History)
11 users (show)

Fixed In Version: pulp-docker-3.2.2.1-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1690070
Environment:
Last Closed: 2019-10-29 17:21:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Pulp Redmine 4549 0 Normal CLOSED - CURRENTRELEASE Removing docker manifests from a docker repository takes a long time 2019-09-27 08:32:17 UTC
Red Hat Product Errata RHBA-2019:3241 0 None None None 2019-10-29 17:22:02 UTC

Comment 3 pulp-infra@redhat.com 2019-09-27 08:32:18 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 4 pulp-infra@redhat.com 2019-09-27 08:32:19 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 8 errata-xmlrpc 2019-10-29 17:21:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3241


Note You need to log in before you can comment on or make changes to this bug.